[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctInvTextNormA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4477

`type IVDctInvTextNormA = interface(IUnknown)`
`function OptionsEnum();`
`function OptionsGet();`
`function OptionsSet();`
`end;`

## Inheritance

`IVDctInvTextNormA`
`IUnknown`
?